:root {
  color-scheme: light;
}

:root[data-theme='dark'] {
  color-scheme: dark;
}

html,
body {
  min-height: 100%;
  margin: 0;
  overflow: hidden;
  background: transparent;
}

body {
  display: flex;
  align-items: center;
  justify-content: center;
}

#turnstile-container {
  min-width: 300px;
  min-height: 65px;
}
